0.9.19 ubuntu package

1 reply [Last post]
elguavas
User offline. Last seen 8 years 16 weeks ago. Offline
Joined: 2013-06-02
Posts: 1

hi there, the ubuntu package for hedgewars 0.9.19 linked (to ppa) from the download page is uninstallable because there is no accompanying (required) hedgewars-data package for 0.9.19...

i've notified the maintainer of that ppa, but if anyone here can also nudge them that would be great.

thanks a bunch for all your great work on hedgewars guys!

i hope the demise of playdeb doesn't mean debian/ubuntu users are gonna become second class hedgewars citizens now, :'( especially since we need updated packages to be able to play against our windows and mac brethren.

all the best,
e.

nemo
nemo's picture
User offline. Last seen 7 hours 31 min ago. Offline
Joined: 2009-01-28
Posts: 1845

Appears you are right. Build failures is the most likely reason.
Locutus can most likely fix it, but I think he's away for the weekend.
Frankly, you're lucky he's around to do it. Often Debian/Ubuntu is far behind the other Linux distros in updating because it is so difficult to get them to do backports.

You are always welcome to follow the Building On Linux instructions linked on the Download page, in the interim.
They are copy and paste, so fairly easy to do.
Just run:
hg up 0.9.19
Immediately after doing the clone, to make sure you are on same code as the others.

Or you can use Gentoo Wink Smiley

--
Oh, what the heck. 1PLXzL1CBUD1kdEWqMrwNUfGrGiirV1WpH <= tip a hedgewars dev

Copyright © 2004-2021 Hedgewars Project. All rights reserved. [ contact ]